Subject: [Ietf-hub-boston] form for IETF Boston-Local Community meeting planning

From: Alia Atlas <[email-masked]>
Date: Thu, 14 Sep 2017 12:59:10 -0400

I have made up a form to be filled out to survey those interested for where
and when we should plan our meetings in Oct, Jan, and May.

Please do fill it out if you are/may be interested in coming.  Including
your name would be helpful, so I can correlate with talk offers and other
communications.  I'd really appreciate spreading this fairly widely.

I do have a couple volunteers for talks at the Oct meeting - but we could
use more.

https://docs.google.com/forms/d/e/1FAIpQLSdBrmRfx_9ObJDA-AvWynevZq3fr2lqnW9J_ZRvtSXRmCD0yw/viewform?usp=sf_link

Rich, Dale & I expect to make a plan by 9/21 - so please fill this out soon.

thanks,
Alia